/* A CollapseNavigation ************************************************************************/

div.headpic {
   position: relative;
   z-index: 990;
   top: -8px;
}
nav.collapsenav {
	height: 49px;
	position: fixed;
	top: 105px;
    left:0;
	width: 100%;
	z-index: 900;
}
img.biglogo {
    width: 100%;
    max-width: 343px;
    height: 92px;
    background: none;
    margin-top: 0px;
    padding-right: 0px;
}
.navbar-right {
    margin-right: 10px;
}
nav.collapsenav a {
    background-color: transparent;
}
nav.collapsenav li.dropdown li a:hover {
    background-color: rgba(255,255,255,0.05);
}
nav.collapsenav ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}
.dropdown-menu {
    top: 47px;
}
ul.dropdown-menu {
    width:280px;
    overflow-y:auto;
}
li.dropdown ul li a {
	border-bottom: 1px solid #f26873;
}
ul.SubCollapse li {
    margin-left:-15px;
    list-style-type: none;
}
ul.SubCollapse li a {
    padding: 2px 4px 2px 30px;
    display:block;
}
ul.collapsenavi a.section, ul.collapsenavi a.current {
    background-color: rgba(255,255,255,0.2) !important;
    color: #f26873;
}